.content-mv {
  background: #f1f4a9;
}
.dictionary_card_inner .vegetable_img {
  width: 27.76%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #7bb206;
  margin-top: 28px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 22px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/lettuce/leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/lettuce/leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 323px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 272px;
  }
}
.content-mv .main_visual .main{
  max-width: 242px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 162px;
  }
}
.content-mv .main_visual .main_img {
  width: 42.29411%;
  margin: 0 auto;
  max-width: 719px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    padding: 0 2.57% 0 0.86%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 26.39%;
  right: 44.31%;
}
.content-harvest .map .pins02{
  bottom: 22.04%;
  right: 34.7%;
}
.content-harvest .map .pins03{
  bottom: 27.32%;
  right: 40%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/lettuce/tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/lettuce/tips_bg_sp.png) no-repeat;
    background-position: center bottom -5.33%;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #7bb206;
  background: url(/sp/asaduke/vege_plaza/img/lettuce/tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
